<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Renault-Lotus">
        <FuelUsage average="3.0436618"/>
    </VehicleData>
    <VehicleData vehicle="Virgin Racing">
        <FuelUsage average="3.0379546"/>
        <FastestLap type="HOTLAP" sector1="19.241367" sector2="42.23365" sector3="18.100002" lap="79.57502"/>
    </VehicleData>
</CachedData>
